Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

UoW imapd (UW-IMAP) v12.264 or v10.24 Multiple Command Remote Overflows.

Critical

Synopsis

The remote host is vulnerable to a buffer overflow

Description

There is a buffer overflow in the remote IMAP server which allows an authenticated user to obtain a remote shell.

Solution

Upgrade to imap-2000 or higher.